| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ItemPropertiesColorsTab Class Reference
Inheritance diagram for Digikam::ItemPropertiesColorsTab:

## Public Member Functions
| ItemPropertiesColorsTab (QWidget *const parent)
void | readSettings (const KConfigGroup &group)
void | setData (const QUrl &url=QUrl(), const QRect &selectionArea=QRect(), DImg *const img=nullptr)
void | setSelection (const QRect &selectionArea)
void | writeSettings (KConfigGroup &group)